[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: TortoiseSVN 1.7.2 Russian Language pack contains old dlls

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Wed, 7 Dec 2011 13:48:42 +0100

On Wed, Dec 7, 2011 at 09:40, Nikolay Osinin <nikolay.osinin_at_gmail.com> wrote:
> Hi!
>
> TortoiseSVN 1.7.2 Russian Language pack 32-bit
> (LanguagePack_1.7.2.22327-win32-ru.msi) contains dlls from the previous
> version (1.7.1.22161).
> It makes language pack unusable.
> You can check this by using msiexec:
>
> msiexec /a LanguagePack_1.7.2.22327-win32-ru.msi /qb
> TARGETDIR=D:\Temp\win32-ru\

Sorry, the file is correct.
Either you have downloaded a corrupted file from somewhere, or you
have a very bad and completely broken proxy in between.

It's simply not possible that the 1.7.2 msi can contain an 1.7.1 dll -
because the 1.7.1 dlls didn't exist when I built the msi files.

Stefan

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2891244
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-12-07 13:49:10 CET

This is an archived mail posted to the TortoiseSVN Dev mailing list.